{
	
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/makeApply/makeApply",
			"style": {
				"navigationBarTitleText": "预约报名",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/hot/hot",
			"style": {
				"navigationBarTitleText": "荣誉榜单",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
				// "pageOrientation": "landscape"
			}
		},
		{
			"path": "pages/schoolReport/index",
			"style": {}
		},

		{
			"path": "pages/cjdshare/index",
			"style": {}
		},
		{
			"path": "pages/upload/upload",
			"style": {}
		},

		{
			"path": "pages/ranking/ranking",
			"style": {}
		},

		{
			"path": "pages/challengeChoose/challengeChoose",
			"style": {
				"navigationBarTitleText": "选择代理",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/challenge/challenge",
			"style": {
				"navigationBarTitleText": "挑战竞猜",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/exchange/detail",
			"style": {
				"navigationBarTitleText": "奖学金明细",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/challenge-detail/challenge-detail",
			"style": {
				"navigationBarTitleText": "挑战竞猜",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/challengeList/challengeList",
			"style": {
				"navigationBarTitleText": "挑战竞猜",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/loginOutTip/loginOutTip",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/howOpera/howOpera",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/exchange/exchange",
			"style": {
				"navigationBarTitleText": "礼品兑换",
				// "navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
				// "navigationStyle": "default"
			}
		},
		{
			"path": "pages/rank-day/rank-day",
			"style": {
				"navigationBarTitleText": "每日排行",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/exchangerecord/exchangerecord",
			"style": {
				"navigationBarTitleText": "兑换记录",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/mygift/mygift",
			"style": {
				"navigationBarTitleText": "礼品详情",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/course/list",
			"style": {
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/other/other",
			"style": {
				"navigationBarTitleText": "其他"
				// "navigationBarBackgroundColor": "#FFFFFF",
				// "navigationStyle": "default"
			}
		},
		{
			"path": "pages/share/share",
			"style": {}
		},
		{
			"path": "pages/longTapIndex/longTapIndex",
			"style": {
				"navigationBarBackgroundColor": "#f34336",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/certificate/notice",
			"style": {}
		},
		{
			"path": "pages/honorList/index",
			"style": {}
		}, {
			"path": "pages/honour/honour",
			"style": {}
		}, {
			"path": "pages/setting/setting",
			"style": {}
		}, {
			"path": "pages/rules/rules",
			"style": {
				"navigationBarTitleText": "赛季规则",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/statistics/statistics",
			"style": {}
		}, {
			"path": "pages/help/help",
			"style": {}
		}, {
			"path": "pages/address/address",
			"style": {}
		}, {
			"path": "pages/addressadd/addressadd",
			"style": {}
		}, {
			"path": "pages/howsignup/howsignup",
			"style": {}
		}, {
			"path": "pages/howshare/howshare",
			"style": {}
		}, {
			"path": "pages/howupload/howupload",
			"style": {}
		}, {
			"path": "pages/signup/signup",
			"style": {}
		}, {
			"path": "pages/score/score",
			"style": {}
		}, {
			"path": "pages/self/self",
			"style": {}
		}, {
			"path": "pages/sold/sold",
			"style": {}
		}, {
			"path": "pages/joinnum/joinnum",
			"style": {}
		}, {
			"path": "pages/hisrace/hisrace",
			"style": {}
		}, {
			"path": "pages/detail/detail",
			"style": {
				"navigationBarTitleText": "礼品兑换",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		}, {
			"path": "pages/crownshare/crownshare",
			"style": {}
		}, {
			"path": "pages/countdown/countdown",
			"style": {}
		}, {
			"path": "pages/detail/success",
			"style": {
				"navigationBarTitleText": "兑换成功",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}

		},
		{
			"path": "pages/boundPhone/boundPhone",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/boundPhone/agreement",
			"style": {
				"navigationBarTitleText": "服务协议",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/challenge-detail/challenge-jingcai",
			"style": {
				"navigationBarTitleText": "挑战竞猜",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "default"
			}
		}, {
			"path": "pages/index/upgrade",
			"style": {
				"navigationBarTitleText": "系统升级",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/jurisdiction",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/addAddress/addAddress",
			"style": {
				"navigationBarTitleText": "地址填写",
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/information/information",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black"
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			// {
			// 	"name": "", //模式名称
			// 	"path": "pages/boundPhone/boundPhone", //启动页面，必选
			// 	"query": "" //启动参数，在页面的onLoad函数里面得到
			// } 
			{
				"name": "", //模式名称
				"path": "pages/index/index", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
		  
	}
}